Subject: Window with Scroll Bar
From: [email-masked]

12 Mar 1998 16:12:21 -0800
Message-ID: <H00000b000033016.cygnus.gnu-win32@MHS>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; name=Window; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

> I've downloaded B19, but the window in which bash runs doesn't have a
scroll
> bar.  Is it possible to specify that the window should have scroll
bars, and if
> so how, or is it necessary to use X to get this functionality?
> (I notice that the standard DOS shell window does not have scroll
bars, but
> that
> I can get a scroll bar in the (Windows95/NT) telnet window by
increasing the
> buffer size.)

When you have a shortcut for bash you can increase the buffer using the
properties menu. Else you need to modify the default DOS box behaviour.

  Kjeld

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".